local fn = _gn(0x35D302397E524939)
--- _GET_CHECKPOINT_TRAIN_SPAWN_LOCATION
function Global.GetCheckpointTrainSpawnLocation(trackIndex, x, y, z, distance, direction)
	return _in2(fn, trackIndex, x, y, z, distance, direction, _rv)
end
